.answers {
  padding: 60px 0 0 0;
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.qna {
  background: #F5F5F5;
  color: var(--blue);
  display: flex;
  flex-direction: column;
  gap: 22px;
  padding: 30px;
  border-radius: 20px;
}
.q {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 991px) {
  .a {
    width: calc(100%);
  }
}

@media (min-width: 992px) {
  .a {
    width: calc(100% - 80px);
  }
}


.qna.active {
  background-color: var(--blue);
  color: white;
}

.qna .button-arrow {
  transition: .2s;
}

.qna .button-arrow.collapsed img {
  transform: rotate(180deg);
  transition: .2s;
  
}

.qna  .button-arrow:not(.collapsed) img {
  transform: rotate(0deg);
  transition: .2s;
}